/**************************
*      GENERAL STYLES     *
**************************/
/* line 16, D:/wamp/www/ALFRESCO/Files/css/global.scss */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  text-decoration: none;
  line-height: 100%;
  text-align: left; }

/* line 28, D:/wamp/www/ALFRESCO/Files/css/global.scss */
p {
  line-height: 110%; }

/* line 31, D:/wamp/www/ALFRESCO/Files/css/global.scss */
p a {
  color: #505050;
  text-decoration: underline; }

/* line 35, D:/wamp/www/ALFRESCO/Files/css/global.scss */
p a:hover {
  color: #0093d0;
  text-decoration: underline; }

/* HTML5 display-role reset for older browsers */
/* line 41, D:/wamp/www/ALFRESCO/Files/css/global.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

/* line 44, D:/wamp/www/ALFRESCO/Files/css/global.scss */
html, body {
  height: 100%; }

/* line 48, D:/wamp/www/ALFRESCO/Files/css/global.scss */
body {
  line-height: 1; }

/* line 52, D:/wamp/www/ALFRESCO/Files/css/global.scss */
ol, ul {
  list-style: none; }

/* line 55, D:/wamp/www/ALFRESCO/Files/css/global.scss */
blockquote, q {
  quotes: none; }

/* line 59, D:/wamp/www/ALFRESCO/Files/css/global.scss */
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

/* line 63, D:/wamp/www/ALFRESCO/Files/css/global.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 67, D:/wamp/www/ALFRESCO/Files/css/global.scss */
a:active {
  outline: none; }

/* line 68, D:/wamp/www/ALFRESCO/Files/css/global.scss */
* :focus {
  outline: none; }

/* line 70, D:/wamp/www/ALFRESCO/Files/css/global.scss */
img {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none; }

/* line 77, D:/wamp/www/ALFRESCO/Files/css/global.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

/* line 87, D:/wamp/www/ALFRESCO/Files/css/global.scss */
input, select {
  border-radius: 0px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

/* line 93, D:/wamp/www/ALFRESCO/Files/css/global.scss */
::-ms-expand {
  display: none; }

/* line 96, D:/wamp/www/ALFRESCO/Files/css/global.scss */
select {
  text-overflow: '' !important;
  text-indent: 0.01px !important; }

/**************************
*    MEDIA QUERIES       *
**************************/
@media screen and (max-device-width: 800px) {
  /* line 105, D:/wamp/www/ALFRESCO/Files/css/global.scss */
  body {
    -webkit-text-size-adjust: none; } }

/*************************************
                FONTS
*************************************/
@font-face {
  font-family: 'nexa_boldregular';
  src: url('fonts/nexa_bold-webfont.eot');
  src: url('fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/nexa_bold-webfont.woff2') format('woff2'), url('fonts/nexa_bold-webfont.woff') format('woff'), url('fonts/nexa_bold-webfont.ttf') format('truetype'), url('fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'nexa_lightregular';
  src: url('fonts/nexa_light-webfont.eot');
  src: url('fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/nexa_light-webfont.woff2') format('woff2'), url('fonts/nexa_light-webfont.woff') format('woff'), url('fonts/nexa_light-webfont.ttf') format('truetype'), url('fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
  font-weight: normal;
  font-style: normal; }

/*# sourceMappingURL=global.css.map */

/*Fancybox image Fix*/
.fancybox-image{
  height: auto !important;
}
.fancybox-iframe{
  height: 100% !important;
}
.inner-col-single .box-wrapper > div .cooling-box{
  min-height: 480px !important;
}
@media all and (max-width: 1200px){
  .inner-col-single .box-wrapper > div .cooling-box {
    min-height: 515px !important;
  }
}
@media all and (max-width: 768px){
  .inner-col-single .box-wrapper > div .cooling-box {
    min-height: 490px !important;
  }
}
@media all and (max-width: 600px){
  .inner-col-single .box-wrapper > div .cooling-box {
    min-height: auto !important;
  }
}